Subject: Re: Two die, three hurt in university rampage - Montreal Gazette

From: [email-masked] (Benjamin T Dehner)
Date: 25 Aug 92 21:44:17 GMT

In article <[email-masked]>, [email-masked]
(Stephen Jonke) writes:
> In article <disaacs.714756296@cunews>, [email-masked] (Dave
Isaacs) writes:
> > 
> > This is from the Montreal Gazette, 25-August-1992
> > 
> > TWO DIE, THREE HURT IN UNIVERSITY RAMPAGE
> > By Aaron Derfel, Geoff Baker, and Elizabeth Thompson
> > 
> > Montreal- A shooting rampage at Concordia University left two employees
dead
> > and three wounded Monday after a man walked into the university's main 
> > downtown building with a handgun.
> 
> > The charges were based on a number of electronic on a number of Fabrikant's
> > electronic mail messages.
> > 
> 
> Has anything like this ever happened before?  That is, what we have here is
> publically available copies of notes from a madman before their killing
> spree.  In other situations the individual might write notes that in their
> distorted view justified what they were about to do, but that would be
> evidence not readily available to the public.

	But there seems to be a bit of a difference here.  We are not talking
about a suicide note or death threats, but file correspondence with a 
univeristy derpartment about ongoing legal matters.  

> Although there may be some small degree of truth to what Fabrikant claimed, I
> highly suspect that any person for whom these things could and does drive
> them to commit a killing spree would be greatly distorting the truth for
> themselves, and in this case for us as well.

	Another thing, these postings, while most likely biased, do contain
elements of verifiable fact.  Fabrikant's publication list, the publication
list of the head of his department, the personnell department recomendations,
contract awards (including contract numbers) and the like.  While by no means 
am I suggesting that this is the full story, I think there is enough facts here
to give Fabrikant the benefit of the doubt, instead of dismissing him as a 
madman with a gun.

> Steve

--
-----------------------------------------------------------------------------
Benjamin T. Dehner    Dept. of Physics and Astronomy 
[email-masked]       Iowa State University 
                      Ames, IA 50011

---

From: [email-masked] (Brian Yamauchi)
Date: 26 Aug 92 01:03:29 GMT

In article <[email-masked]> [email-masked]  (John Manuel) writes:
>In article <[email-masked]> [email-masked] (Benjamin T Dehner)  
>writes:
>> I think there is enough facts here
>I'd say that what he did with his gun clearly makes him some sort of madman:  
>what kind of "doubt" could possible justify his actions?

As the saying goes, even paranoids have enemies.

His actions clearly indicate that he went over the edge, but that
doesn't necessarily mean his accusations were false.  (Not that that
would "justify" his actions, but it might explain them...)

My initial reaction to Fabrikant's articles was "why doesn't he just
quit and find a position somewhere else?", but after reading some of
the comments regarding the problems of foreign nationals in this
country, I realized that this might have been easier said than done.
If so, this unresolvable conflict could have been what drove him over
the edge.  If the posted documents are legitimate, then the evidence
would seem to point this way.  On the other hand, we're only seeing
one side of the story here...
-- 
_______________________________________________________________________________

Brian Yamauchi			Case Western Reserve University
[email-masked]	Department of Computer Engineering and Science